{
	 "OpenOrders": "Open orders"

	,"StartOrder": "Start order"
	,"ContinueOrder": "Continue order"
	,"OrderNumber": "Order number"
	,"DateMake": "Creation date"
	,"DateExit": "Shipping date"
	,"SendMethod": "Delivery method"

	,"LastOrders": "Last orders"

	,"Show orders from": "Show orders from"
	,"Balance:": "Balance:"
	,"PaymentInfo": "The amount shown is your slope (negative) or favorable balance today, it disregards future orders. For get your order shipped, this amount must be equal to or greater than 0. If you want to make a down payment, click the payment button, delete the suggested amount and enter the amount you want."
	,"MakePayment": "Make payment"
	,"Company": "Company"
	,"Pending": "Pending"
	,"Pay": "Pay"
	,"Basket": "Basket"
	,"ShoppingBasket": "Shopping basket"

	,"SeeOrder": "Show details of the order"
	,"Delivery": "Delivery"
	,"TicketNumber": "Ticket number"
	,"SentAddress": "Delivery address"
	,"Consignee": "Consignee"
	,"Boxes": "Bundles"
	,"TotalWithVAT": "Total with VAT"
	,"Pending": "Pending"
	,"PayOrder": "Pay order"
	
	,"An error has been in the payment": "It seems that there has been an error in the payment"
	,"Retry": "Retry"
	,"Accept": "Accept"
}
